<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8">
        <meta name="theme-color" content="#000000" media="(prefers-color-scheme: dark)">
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <meta name="description" content="✶✶✶">
        <title>DESTRUCT TV</title>
        <link rel="icon" href="favicon.svg">
        <link rel="mask-icon" color="#000" href="favicon.svg">
        <style>
            html{
                scrollbar-color: #0000 #0000;
            }
            html, body{
                margin: 0;
                padding: 0;
            }
            body{
                background-color: #000;
            }
            #landing{
                width: 100%;
                height: 100vh;
            }
                #landing-video{
                    width: 100%;
                    height: 100%;
                    object-fit: contain;
                }
        </style>
    </head>
    <body>
        <div id="landing"><!--fix for safari video position: fixed; bug-->
            <video id="landing-video" type="video/mp4" src="" poster="black.jpg" autoplay muted loop playsinline></video>
        </div>
        <script>
            let index = Math.floor(Math.random() * 3);
            document.getElementById("landing-video").src = `${index}.mp4`;
        </script
    </body>
</html>
